{% extends "base.html" %}

{% block content %}
  <div class="container-fluid" style="background-color: #C27D73; min-height: 100vh;">
    <div class="row justify-content-center">
      <div class="col-lg-10 col-md-12 col-sm-12 col-12">
        <img class="w-100" src="{{ url_for('static', filename='img/403.gif') }}" >
      </div>
    </div>
  </div>
{% endblock %}